{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset = "UTF-8" />
    <link rel = "stylesheet" href = "{% static 'lab4_note_list.css' %}" /> 
    <title>Note List</title>
  </head>
  <div class="topnav">
    <a href="/lab-4/home">Home</a>
    <a href="/lab-4/add-note">Add Note</a>
    <a class="active" href="/lab-4/note-list">Note List</a>
  </div>
  <body>
    <h1>Note Cards</h1>
    {% for message in notes %} 
    <div class="container-card">
        <div class="container">
            <h4 class=""><br>To: {{ message.To }}</h4> <!-- Menambahkan tulisan "To:" dan atribut To dari elemen -->
            <h4 class="">From: {{ message.From }}</h4>
            <h4 class="">Title: {{ message.Title }}</h4>
            <h4 class="">Message: </h4>
            <p class="">❝ {{ message.Message }} ❞</p>
        </div>              
    </div>
    {% endfor %}
  </body>

</html>
